<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-A100_T49</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T49_Rocket</bigIconPath>
		<blitzModelPath>Tanks/USA/T49_Rocket.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T49_Rocket.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>62</forward>
		<backward>24</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>9.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_02>36.003605</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.095037 -2.848373 0.472403</min>
				<max>1.095406 2.621460 1.673318</max>
			</bbox>
			<points>
				<normal>0.000462 -0.005962 0.004250</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.4</sensitivityToImpulse>
		</swinging>
		<models>
			<undamaged>vehicles/american/T49_Rocket/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/T49_Rocket/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/T49_Rocket/normal/lod0/Hull.model</exploded>
		</models>
		<exhaust>
			<nodes/>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.628100 0.289600</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/T49_Rocket/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>25.4</armor_1>
			<armor_2>31.8</armor_2>
			<armor_3>25.4</armor_3>
			<armor_4>12.7</armor_4>
			<armor_5>12.7</armor_5>
			<armor_6>19.1</armor_6>
			<armor_7>19.1</armor_7>
			<armor_8>19.1</armor_8>
			<armor_9>38.1</armor_9>
			<armor_10>9.5</armor_10>
			<armor_11>19.1</armor_11>
			<armor_12>25.4</armor_12>
			<armor_13>0</armor_13>
			<armor_14>25.4</armor_14>
			<armor_15>25.4</armor_15>
			<armor_16>25.4</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_6</primaryArmor>
		<weight>10952</weight>
		<maxHealth>800</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.0499053 0.315216 2.27376</rayStart>
				<rayEnd>-0.0499053 0.141358 2.1749</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T49R>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.530417 -2.698326 -0.005735</min>
					<max>1.530417 2.584357 1.169674</max>
				</bbox>
				<points>
					<normal>0.000000 -0.007182 0.011121</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T49R</userString>
			<shortUserString>#usa_vehicles:Chassis_T49R_short</shortUserString>
			<description>#usa_vehicles:Chassis_T49R_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/T49_Rocket/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/T49_Rocket/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/T49_Rocket/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_04</textureSet>
				<size>0.55 0.58</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.285361</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.285361</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.139939</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R4</name>
					<radius>0.296654</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.324016</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.139939</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L4</name>
					<radius>0.296654</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.324016</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound/>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/T49_Rocket/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.2626 1.5877</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>6000</weight>
			<maxLoad>25700</maxLoad>
			<terrainResistance>0.9 1.1 1.8</terrainResistance>
			<brakeForce>24000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_T49R>
	</chassis>
	<turrets0>
		<Turret_1_T49R>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.288448 -1.591177 -0.602102</min>
					<max>1.331478 1.258322 0.896584</max>
				</bbox>
				<points>
					<normal>0.000000 -0.303653 -1.623501</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_T49R</userString>
			<description>#usa_vehicles:Turret_1_T49R_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/american/T49_Rocket/collision/Turret_02.model</collisionModel>
			</hitTester>
			<models>
				<undamaged>vehicles/american/T49_Rocket/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/T49_Rocket/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/T49_Rocket/normal/lod0/Turret_02.model</exploded>
			</models>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.284607 0.992409</gunPosition>
			<armor>
				<armor_1>25.4</armor_1>
				<armor_2>25.4</armor_2>
				<armor_3>25.4</armor_3>
				<armor_4>25.4</armor_4>
				<armor_5>25.4</armor_5>
				<armor_6>12.7</armor_6>
				<armor_7>19.1</armor_7>
				<armor_8>25.4</armor_8>
				<armor_9>12.7</armor_9>
				<armor_10>25.4</armor_10>
				<armor_11>12.7</armor_11>
				<armor_12>12.7</armor_12>
				<armor_13>12.7</armor_13>
				<armor_14>0</armor_14>
				<armor_15>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_15>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>5360</weight>
			<maxHealth>200</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_152mm_Launcher_XM81>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.631187 -0.735835 -0.289005</min>
							<max>0.631275 1.944459 0.290280</max>
						</bbox>
						<points>
							<normal>0.000046 -1.287298 -1.906436</normal>
						</points>
					</blitz>
					<maxAmmo>20</maxAmmo>
					<hitTester>
						<collisionModel>vehicles/american/T49_Rocket/collision/Gun_05.model</collisionModel>
					</hitTester>
					<models>
						<undamaged>vehicles/american/T49_Rocket/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/american/T49_Rocket/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/american/T49_Rocket/normal/lod0/Gun_05.model</exploded>
					</models>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_6>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>35</gun>
					</armor>
					<extraPitchLimits>
						<back>-1 0 1</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.0001</shotDispersionRadius>
					<aimingTime>0.0001</aimingTime>
					<effects>shot_atgm</effects>
					<reloadTime>20.0</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.0001</turretRotation>
						<afterShot>0.0001</afterShot>
						<whileGunDamaged>0.0001</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-19.5 9.5</pitchLimits>
				</_152mm_Launcher_XM81>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>-0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11845 0.493689 -1.01991</rayStart>
					<rayEnd>-0.930106 0.426732 -1.02643</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.982 -0.051 1.085 0.000 0.629 0.000 0.667 0.656 0.500 0.500 0.382 0.500 0.000 0.533 0.000</physicsShape>
		</Turret_1_T49R>
	</turrets0>
	<engines>
		<Continental_AOSI-895-5_2>shared</Continental_AOSI-895-5_2>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<AN-GRC-3>shared</AN-GRC-3>
	</radios>
</root>
